Skip to main content

Installing and upgrading help

Exception - is not a valid hex color when upgrading to v3.8